<!doctype html>
<html lang="en">
  <head>
    <title>Servicios NayoQP</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <!-- Navegacion -->
        <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
            <a class="navbar-brand" href="/">Inicio</a>
            <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId" aria-controls="collapsibleNavId"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="collapsibleNavId">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link" href="/nosotros">Nosotros<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/contacto">Contactanos</a>
                    </li>
                </ul>
            </div>
        </nav>     
    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Servicios NayoQP</h1>
            <p class="lead">Especializados en diseño y desarrollo de software..</p>
        </div>
    </div>
    <!-- Servicios -->
    <div class="container">
        <h1>Servicios</h1>
        <hr>
        <did class="row">
            <div class="col justify-content-center">
                <div class="card shadow p-3 mb-5 bg-white rounded" style="width: 18rem;">
                    <img src="/images/react.jpg" class="card-img-top" alt="Pagina Web">
                    <div class="card-body">
                            <h5 class="card-title">Desarrollamos tu Pagina Web estatica</h5>
                            <p class="card-text">Crearemos tu pagina web de maenra rapida, con las especificaciones que desees, en lenguajes basicos.</p>
                            <a href="/contacto" class="btn btn-primary">Contactanos</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card shadow p-3 mb-5 bg-white rounded" style="width: 18rem;">
                    <img src="/images/dinamica.jpg" class="card-img-top" alt="Pagina Web">
                    <div class="card-body">
                            <h5 class="card-title">Desarrollamos tu Pagina Web dinamica</h5>
                            <p class="card-text">Crearemos tu pagina web de maenra rapida, con las especificaciones que desees, en lenguajes basicos.</p>
                            <a href="/contacto" class="btn btn-primary">Contactanos</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card shadow p-3 mb-5 bg-white rounded" style="width: 18rem;">
                    <img src="/images/server.png" class="card-img-top" alt="Crea tu servidor">
                    <div class="card-body">
                            <h5 class="card-title">Server Dedicado</h5>
                            <p class="card-text">Ten tu propio server dedicado, indicandonos un nombre y el puerto que usted desee, y sera todo tuyo.</p>
                            <a href="/crearserver" class="btn btn-primary">Crear servidor</a>
                    </div>
                </div>
            </div>
        </div>    
    </div>
    <!-- Footer -->
    <footer class="p-4 bg-dark" style="color:white">
        <div class="d-flex justify-content-center text-center">
            <div class="row">
                <div class="col"><p>Pagina desarrollada por Servicios NayoQP</p><div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>
